body{
	margin:0px;
	padding:0px;
}

table.main_form{

	border:0px;
	padding-left:10px;
	width:300px;
	 
}

.main_form{
	padding:0px;
	border:0px;
 	width:100%;
	height:20px;
	text-align:left;
	color:#000;
 
}

.main_form_left{
	padding:0px;
	border:0px;
 	width:150px;
	height:20px;
	text-align:left;
	color:#000;
 
}
.main_form_right{
	border:0px;
	padding:0px;
	margin:0px;
	width:150px;
	height:20px;
	text-align:left;
	color:#666;
	 
}
.form_input{
background-color:#c0c0c0;
}

.form_input:hover{
	background-color:#afc1c1;
}

 